VGREMOVE(8)

NAME
vgremove - remove a volume group

SYNOPSIS
vgremove [-d/--debug] [-h/-?/--help] [-t/--test] [-v/--verbose] VolumeGroupName [VolumeGroupName...]

DESCRIPTION
vgremove allows you to remove one or more volume groups. The volume group(s) must not have any logical volumes allocated: Remove them first with lvremove. If one or more physical volumes in the volume group are lost, consider vgreduce --removemissing to make the volume group metadata consistent again.

OPTIONS
See lvm for common options.

SEE ALSO
lvm(8), lvremove(8), vgcreate(8), vgreduce(8)